Skip to main content
GET
List pending processor items

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
payment_method_id
string<uuid>
customer_payment_id
string<uuid>
reference
string
Maximum string length: 255
as_of
string<date>
include_closed
enum<string>
default:false
Available options:
true,
false

Response

Committed resource or replay

request_id
string
required
data
object[]
required
object
any
url
string
has_more
boolean
next_cursor
string | null